/*******************************************
FONTS
*******************************************/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);
/*******************************************
SETTINGS
*******************************************/
@charset "utf-8";
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }
/*******************************************
BODY
*******************************************/
body{
  font-family: 'Open Sans', Arial, Tahoma;
  font-weight: 400;
  font-size: 1em;
  color: #363636;
  background: #ededed;
}
/*******************************************
CONTAINER
*******************************************/
.container{
  margin-top: 60px;
  margin-bottom: 15px;
  background: #fff;
}
/*******************************************
PHOTO (AVATAR)
*******************************************/
#photo-header{
  margin-top: -45px;
}
#photo{
  width: 160px;
  height: 160px;
  border-radius: 5%;
  overflow: hidden;
  padding: 5px;
  background: #ededed;
  display: inline-block;
}
#photo img{
  width: 150px;
  height: 150px;
  border-radius: 5%;
}
#text-header h1{
  margin: 0;
  padding: 0;
  font-size: 2.4em;
  font-weight: 700;
  letter-spacing: -1px;
}
#text-header h1::first-line{
  font-size: 1.5em;
  letter-spacing: -4px;
  font-weight: 800;
  line-height: 1.5em;
}
#text-header h1 span{
  color: #3ea5e0;
}
#text-header h1 sup{
  opacity: 0.5;
}
/*******************************************
DEFAULT BOX
*******************************************/
.box{
  margin-bottom: 15px;
}
.box h2{
  color: #59A3D0;
  font-size: 1.8em;
  font-weight: 700;
  text-transform: uppercase;
}
.box h2:before{
  content: '//';
  margin-right: 5px;
}
.box p{
  font-size: 1.3em;
  line-height: 1.5em;
}
/*******************************************
EXPERIENCES
*******************************************/
#experiences{
  margin-top: 20px;
  position: relative;
  padding: 1em 0;
  list-style: none;
}
#experiences:before {
  width: 5px;
  height: 100%;
  position: absolute;
  left: 25px;
  top: 0;
  content: ' ';
  display: block;
  background: #59a3d0;
  background: -moz-linear-gradient(top,  #ffffff 0%, #59a3d0 7%, #59a3d0 89%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(7%,#59a3d0), color-stop(89%,#59a3d0), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top,  #ffffff 0%,#59a3d0 7%,#59a3d0 89%,#ffffff 100%);
  background: -o-linear-gradient(top,  #ffffff 0%,#59a3d0 7%,#59a3d0 89%,#ffffff 100%);
  background: -ms-linear-gradient(top,  #ffffff 0%,#59a3d0 7%,#59a3d0 89%,#ffffff 100%);
  background: linear-gradient(to bottom,  #ffffff 0%,#59a3d0 7%,#59a3d0 89%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}
#experiences li{
  width: 100%;
  z-index: 2;
  position: relative;
  float: left;
}
#experiences .year{
  width: 12%;
  background: #fff;
  padding: 10px;
  font-size: 1.5em;
  font-weight: 700;
  display: inline-block;
}
#experiences .description{
  width: 80%;
  display: inline-block;
  background: #eee;
  margin-bottom: 10px;
  position: relative;
  padding: 10px 10px 0 10px;
  border-bottom: 1px solid #ddd;
}
#experiences .description:after {
  content: '';
  position: absolute;
  top: 15px;
  right: 0;
  left: -16px;
  height: 0;
  width: 0;
  border: solid transparent;
  border-right-color: #eee;
  border-width: 8px;
  pointer-events: none;
}
#experiences .description h3{
  font-size: 1.6em;
  margin: 0;
  padding: 0;
  font-weight: 700;
}
#experiences .description p{
  font-size: 1.3em;
  margin-top: 5px;
  padding: 0;
  line-height: 1.0em;
}
/*******************************************
PUBLICATIONS
*******************************************/
.publications{
  margin-bottom: 15px;
}
.publications .where{
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
}
.publications .year{
  font-size: 1.3em;
  opacity: 0.7;
  text-align: center;
}
.publications .title{
  font-size: 1.6em;
  font-weight: bold;
}
.publications .authors{
  font-size: 1.5em;
  font-style: italic;
}
.publications .downloads{
  font-size: 1.4em;
}
.publications .description{
  font-size: 1.3em;
  line-height: 1.5em;
}
.publications span{
  color: #F0563D;
}

/*******************************************
CONTACT
*******************************************/
.contact-item{
  width: 100%;
  float: left;
  margin:0px auto;
}
.contact-item .icon{
  padding: 10px;
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  opacity: 0.2;
}
.contact-item:last-child .icon{
  border-bottom: none;
}
.contact-item .fa{
  font-size: 2em;
}
.contact-item .title{
  width: 80%;
  width: calc(100% - 55px);
  font-size: 1.5em;
  font-weight: 700;
  opacity: 0.9;
}
.contact-item .title.only{
  margin-top: 10px;
}
.contact-item .description{
  width: 80%;
  width: calc(100% - 55px);
  font-size: 1.2em;
  opacity: 0.7;
}
/*******************************************
TAGS
*******************************************/
.hobby{
  color: #fff;
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 5px;
  padding: 5px 5px 5px 25px;
  background: #497ca7;
  position: relative;
  font-size: 1.2em;
}
.hobby:before{
  content: "\f004";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  position: absolute;
  top: 6px;
  left: 7px;
}
/*******************************************
FOOTER
*******************************************/
.footer{
  color: #111;
  text-align: center;
  font-size: 1.2em;
  line-height: 1em;
}
/*******************************************
TOTOP
*******************************************/
#totop {
  position: fixed;
  bottom: 5em;
  right: 1em;
  cursor: pointer;
}

/*******************************************
MEDIA
*******************************************/
@media (min-width: 500px) {
  #experiences .description{
    width: 87%;
  }
  .contact-item{
    margin-left: 25%;
  } 
}
@media (min-width: 768px) {
  #experiences .description{
    width: 85%;
  }
  .contact-item{
    margin-left: 0%;
  } 
}
@media (min-width: 992px) {
  #experiences .description{
    width: 83%;
  }
}
@media (min-width: 1200px) {
  #experiences .description{
    width: 87%;
  }
}